Bug 1752629 - python-tvb-data-1.5.9 is available
Summary: python-tvb-data-1.5.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-tvb-data
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-16 18:26 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:24 UTC (History)
2 users (show)

Fixed In Version: python-tvb-data-1.5.9-1.fc30 python-tvb-data-1.5.9-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:41:30 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-16 18:26:03 UTC
Latest upstream release: 1.5.9
Current version/release in rawhide: 1.5.6-7.20191229git7d2d05b.fc32
URL: https://github.com/the-virtual-brain/tvb-data

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19732/

Comment 1 Upstream Release Monitoring 2019-09-16 18:26:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Fedora Update System 2019-10-11 08:41:11 UTC
FEDORA-2019-489ce63d40 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-489ce63d40

Comment 3 Fedora Update System 2019-10-11 08:41:11 UTC
FEDORA-2019-0d360b5417 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0d360b5417

Comment 4 Fedora Update System 2019-10-11 16:53:51 UTC
python-tvb-data-1.5.9-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-489ce63d40

Comment 5 Fedora Update System 2019-10-12 02:02:26 UTC
python-tvb-data-1.5.9-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0d360b5417

Comment 6 Fedora Update System 2019-10-19 17:41:30 UTC
python-tvb-data-1.5.9-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-10-26 17:24:55 UTC
python-tvb-data-1.5.9-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.